
Sistema Integrado de Radar - Task #26

Milestone # 16 (Closed): Interfaz de dispositivos en hardware

Interfaz del DDS

10/14/2015 12:06 PM - Joaquín Verástegui

Status: Closed Start date: 10/14/2015

Priority: Normal Due date: 10/29/2015

Assignee: Miguel Urco % Done: 100%

Category:  Estimated time: 16.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/14/2015 01:43 PM - Joaquín Verástegui

- Subject changed from Interfaz de comunicación en hardware del DDS to DDS

#2 - 10/14/2015 01:50 PM - Joaquín Verástegui

- Subject changed from DDS to Interfaz del DDS

#3 - 10/15/2015 04:51 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 03:42 PM - Miguel Urco

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 04/25/2016 11:25 AM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
